@charset "utf-8";
/*
제작 : Soonho Choi(ⓒⓒⓒ)
*/
.t_line     { background-color: #CCCCCC; height:2px;}    /* 보기, 글쓰기용 타이틀 상단 라인 */
.t_bg       { background-color: #F9F9F9; height:30px;}        /* 쓰기 타이틀 배경색 */    
.t_text     { cursor:pointer;color:#5B5B5B;text-decoration:none;font-size:12pt;width:100%;font-family:돋움;}
.t_line2    { background-color: #CCCCCC; height:1px;}    /* 보기, 글쓰기용 타이틀 상단 라인 */

/**************** list.skin.php *****************/
.l_t_line   { background-color: #6795CD; height:2px;}    /* 타이틀 상단 라인 */
.l_t_bg     { background-color: #F9F9F9; height:28px;}        /* 리스트 타이틀 배경색 */    
.l_t_text   { cursor:pointer;color:#5B5B5B;text-decoration:none;font-size:9pt;font-family:돋움;}
.l_t_line2  { background-color: #CCCCCC; height:1px;}    /* 타이틀 하단 라인 */

.l_line     { background-Image: url(img/line0.jpg);
              height:1px;}    /* 리스트 중간 라인 */
.l_line2    { background-color: #6795CD; height:1px;}    /* 리스트 마지막 라인 */

.l_text     { }                     /* 일반글 */
.l_notice   { color:#FF6600; }      /* 공지글 */
.l_new      { color:#112222;}       /* 최신글 */
.l_not_cn   { font-weight:bold;}    /* 코멘트 없는글 */
.l_comment  { font-size:7pt;}       /* 코멘트글 */
.l_mv_tit   { color:#3F78BF;font-weight:bold;}


.page       { font-family:돋움; font-size:9pt; color:#797979;}  /* 페이지 */
.pageb      { font-family:돋움; font-size:9pt; color:orange;}   /* 선택 페이지 */

/**************** write.skin.php *****************/
.w_bg       { background-color: #F9F9F9; height:30px;}          /* 쓰기 글 배경색 */    
.w_text     { cursor:pointer;color:#5B5B5B;text-decoration:none;font-size:9pt;width:100%;font-family:돋움;font-weight:bold;}
.w_line     { background-color: #CCCCCC; height:1px;}           /* 항목 중간 라인 */
.w_line2    { background-color: #CCCCCC; height:1px;}           /* 마지막 라인 */

/**************** view.skin.php *****************/
.v_bg       { }                   /* 보기글 배경색 */
.v_text     { color:#7A8FDB;}   
.v_view     { }
.v_line     { background-color: #CCCCCC; height:1px;}           /* 항목 중간 라인 */
.v_line2    { background-color: #CCCCCC; height:1px;}           /* 마지막 라인 */

.v_comment  { background-color: #CCCCCC;
              background-Image: url(img/co_point.gif);
              background-Position:top left;
              background-Repeat:no-repeat;
            }   

.select     { font-family: 돋움; 
              font-size: 12px; 
              background-color:#E0E0E0; 
              color: #5F5F5F; 
            }

.input      { font-family: 돋움; 
              font-size: 12px; 
              background-color:#FFFFFF; 
			  border:1px solid #C9C9C9;
              color: #A7A7A7; 
            }

.search_input{font-family: 돋움;          /* 검색 입력박스 */
              font-size: 12px; 
              background-color:#E0E0E0; 
              color: #5F5F5F; 
              border-right: #636363 1px solid; 
              border-top: #636363 1px solid; 
              border-left: #636363 1px solid; 
              border-bottom: #636363 1px solid; 
              padding: 1 0 0 3 ;
              height:20px;
            }
